none
Migration Exchange 2010 zu 2016 - benötige Exchange Server 2010 with SP1 ISO RRS feed

  • Frage

  • Ein freundliches Hallo in die Runde,

    ich habe einen Exchange Server 2010 (aktueller Update-Stand SP1 CU8) geerbt, den ich auf Exchange Server 2016 oder 2019 migirieren möchte. Voraussetzung für die Migration ist jedoch das SP3 für Exchange Server 2010. Das habe ich vorliegen. Das Update bricht jedoch mit der Meldung ab, dass die exchangeserver.msi in der passenden Version (14.01.0438.000) für die Deinstallation der Vorgänger-Version notwendig ist. Die habe ich leider nicht und habe auch kein passendes ISO bei meiner Internet-Recherche gefunden. Bei Microsoft ist Exchange-Server 2010 ja bereits aus dem Support heraus. Warum der Server nicht vorher aktualisiert wurde, kann ich leider nicht sagen. Hat jemand eine Idee, wie ich das Update trotzdem hinbekomme oder kann mir jemand ein passendes ISO zur Verfügung stellen?

    Montag, 2. November 2020 13:33

Antworten